30 Jun 2014, 22:34
Generic-user-small

Chad Paul (3 posts)

I’m creating a new thread because the earlier one doesn’t seem be monitoring it. So sorry if this seems like a bit of a duplicate thread.

I’m trying to do Chapter 4 in which I did the “brew install zmq” and i get the following message. I’m still rather new to using mac and a unix based OS so your assistance would be appreciated.


To install the zmq gem on 10.6 with the system Ruby on a 64-bit machine, you may need to do:

ARCHFLAGS="-arch x86_64" gem install zmq -- --with-zmq-dir=/usr/local/opt/zeromq
30 Jun 2014, 23:05
Generic-user-small

Chad Paul (3 posts)

nevermind. I actually haven’t retried since my original post in another thread. tried it today and it worked. my luck. :-P

  You must be logged in to comment